body{
	background: url(../img/header_bg.jpg) 50% 0% no-repeat;
	background-size:auto 100%;
	font-family:"游ゴシック","メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	font-size:90%;
	line-height:180%;
	height:100%;
}

h1{
	margin: 0 auto 1em;
	padding: 0;
	text-align: center;
}

h1 img{
	height:50px;
}

.root{
	background: rgba(255,255,255,0.96);
	margin: 50px 50px;
	padding:180px 25px 200px;
	border-radius:10px;
}
